<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Addon: Ji&Ha Gallery
| Filename: gallery.php
| Version: 1.0
| Author: jikaka
| Co-Author: HaYaLeT
| Web: www.rusfusion.ru
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";
include LOCALE.LOCALESET."photogallery.php";

define("SAFEMODE", @ini_get("safe_mode") ? true : false);

if (file_exists(INFUSIONS."ji_ha_gallery/locale/".$settings['locale'].".php")) {
	include INFUSIONS."ji_ha_gallery/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."ji_ha_gallery/locale/English.php";
}

add_to_head("<script type='text/javascript' src='".INFUSIONS."ji_ha_gallery/js/script.js'></script>");
add_to_head("<link rel='stylesheet' media='screen'  type='text/css' href='".INFUSIONS."ji_ha_gallery/css/styles.css' />");

add_to_title($locale['global_200'].$locale['400']);

require_once INFUSIONS."ji_ha_gallery/ji_ha_gallery_panel.php";
require_once THEMES."templates/footer.php";
?>